@import url("TE_SJUIPRO.quien.basics.css");

/*general*/
.quien [class*="list-pers"]{display:flex;flex-direction:row;flex-wrap:wrap;align-items:stretch;}
.quien [class*="list-pers"] > li{width:50%;display:flex;float:left;vertical-align:top;padding-left:1rem;padding-bottom:2rem;position:relative;text-align:center;}
.quien [class*="list-pers"] > li:nth-child(2n+1){clear:left;padding-left:0;padding-right:1rem;}

/*listado*/
.quien li .mediaBox{max-width:14rem;display:block;border:.6rem solid;border-radius:50%;overflow:hidden;position:absolute;top:1.5rem;left:1.5rem;}
.quien li .mediaBox img{height:auto;width:100%;}
.quien li .txtBox{font-size:2rem;line-height:2.2rem;padding:2rem;padding-left:17.5rem;text-align:left;display:block;min-height:17.5rem;}

/*fichas*/
.quien .infoBox .mainBox{color:#5e5e5e;background:#fff;border:.3rem solid;width:100%;display:inline-block;position:relative;padding-bottom:2.8rem;}

.quien .infoBox .name{font-size:3.6rem;line-height:4rem;font-weight:300;text-transform:uppercase;display:block;}
.quien .infoBox .carg{font-size:1.6rem;line-height:1.8rem;font-weight:500;display:block;padding:.5rem 0;}
.quien .infoBox .txtBox li{font-size:1.8rem;line-height:2.2rem;font-weight:300;text-align:left;}
.quien .infoBox .txtBox li strong{font-weight:500;}
.quien .infoBox .txtBox li strong:before{content:"\2022";width:1.2rem;display:inline-block;position:relative;}
.quien .infoBox .situ span{top:17.5rem;left:17.5rem;margin-top:-6.5rem;margin-left:-6rem;}

.quien .infoBox .mainBox .button_change {cursor:pointer;}

.quien .infoBox .delitoBox .header{border-bottom:.2rem solid;}
.quien .infoBox .delitoBox .header span{font-size:1.8rem;font-weight:500;text-transform:uppercase;}

.quien .infoBox .titu,.quien .infoBox .legal,
.quien .infoBox .pena{font-size:1.6rem;padding:.5rem;display:inline-block;margin:0 -.2rem;vertical-align:top;}

.quien .infoBox .titu{width:30%;}
.quien .infoBox .legal{width:45%;}
.quien .infoBox .pena{width:25%;}

/*caraB*/
.quien .infoBox .infoFicha .selected:before{content:"";background:rgba(255,255,255,.8);width:100%;height:300%;position:fixed;top:-100%;left:0;}
.quien .infoBox .infoFicha [class*="ficha"]{position:fixed;top:50%;left:0;display:block;width:100%;transform:translate(0,-35%);}
.minify ~ .wrapper .quien .infoBox .infoFicha [class*="ficha"]{transform:translate(0,-50%);}

.quien .infoBox .caraB{padding:2rem 4rem;padding-bottom:8rem;}
.quien li .caraB .mediaBox{top:2rem;left:5rem;}

.quien .infoBox .caraB .txtBox{min-height:16rem;}
.quien .infoBox .caraB .txtBox .name{font-size:5.4rem;line-height:6rem;font-weight:300;text-transform:uppercase;display:block;}
.quien .infoBox .caraB .txtBox p{font-size:3rem;line-height:4rem;display:block;}

.quien .infoBox .caraB .desc{padding:0 1rem;}
.quien .infoBox .caraB .desc p{font-size:1.8rem;font-weight:300;line-height:2.4rem;}
.quien .infoBox .caraB .desc p:not(:last-child){padding-bottom:2rem;}

/*falsa bandera*/
.quien li .caraB:after {content:"";width:4.5rem;height:4.5rem;position:absolute;top:14rem;left:14rem;margin-top:-2.5rem;margin-left:1rem;background-size:contain;}
.quien .list-ficha [class*="ficha"]:nth-last-child(7) .caraB:after,.quien .list-ficha [class*="ficha"]:nth-last-child(6) .caraB:after,
.quien .list-ficha [class*="ficha"]:nth-last-child(5) .caraB:after,.quien .list-ficha [class*="ficha"]:nth-last-child(4) .caraB:after{background-image:url(/css/rtve.2019.noticias/juicio-proces-TE_SJUIPRO/info-quien-es-quien/i/bandera_belgica.png);}
.quien .list-ficha [class*="ficha"]:nth-last-child(3) .caraB:after{background-image:url(/css/rtve.2019.noticias/juicio-proces-TE_SJUIPRO/info-quien-es-quien/i/bandera_escocia.png);}
.quien .list-ficha [class*="ficha"]:nth-last-child(2) .caraB:after,.quien .list-ficha [class*="ficha"]:last-child .caraB:after{background-image:url(/css/rtve.2019.noticias/juicio-proces-TE_SJUIPRO/info-quien-es-quien/i/bandera_suiza.png);}

/*no-js*/
.quien .infoBox.no-js .mainBox{padding:0;}
.quien .infoBox.no-js .caraB{padding:2rem 4rem;}

.quien .no-js .slideBox,.quien .no-js .fichaBox{display:inline-block;width:100%;overflow:auto;}
.quien .no-js .list-pers, .quien .no-js .list-ficha{width:2000%;display:flex;flex-direction:row;flex-wrap:wrap;align-items:stretch;}
.quien .no-js .list-pers > li, .quien .infoBox.no-js .fichaBox .list-ficha > li{width:4%;padding:1rem;}
.quien .no-js .list-pers > li:first-child{padding-left:0;}

.quien .infoBox.no-js .fichaBox .list-ficha > li{display:flex;float:left;vertical-align:top;position:relative;top:auto;left:auto;transform:none;}
.quien .infoBox.no-js .caraB{height:100%;}

.quien .infoBox.no-js .contentBox{max-width:100%;}

.quien .no-js .checkBox,
.quien .infoBox.no-js .mainBox .close,
.quien .infoBox.no-js .mainBox .button_change,
.quien .infoBox.no-js .caraB .footer{display:none;}